.app-container {
  display: flex;
  flex-direction: column;
  height: 100vh; /* This makes the container take up the full height of the viewport */
  background-color: #EFEFEF;
  overflow: auto;
}

.content {
  flex-grow: 1; /* This makes the content take up the rest of the space in the container */
}